Bug 993163 - python-repoze-what: FTBFS in rawhide
python-repoze-what: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 1106805
Product: Fedora
Classification: Fedora
Component: python-repoze-what (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:50 EDT by Dennis Gilmore
Modified: 2016-09-19 22:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-18 14:09:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:50:19 EDT
Your package python-repoze-what failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5760715

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:52:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Luke Macken 2015-03-18 14:09:44 EDT

*** This bug has been marked as a duplicate of bug 1106805 ***

Note You need to log in before you can comment on or make changes to this bug.